uuid: 77b9308f-47ab-4e3a-ab67-84624cbebe9f
langcode: en
status: true
dependencies:
  module:
    - controlled_access_terms
    - field_permissions
    - node
third_party_settings:
  field_permissions:
    permission_type: public
_core:
  default_config_hash: ZcfS75kKhMpxKL5nkMfV7XNg2KfLlwlEjdIH9dvgxiQ
id: node.field_date_valid
field_name: field_date_valid
entity_type: node
type: edtf
settings:
  max_length: 128
  case_sensitive: false
  is_ascii: false
module: controlled_access_terms
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
